<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d54bea381faecb2e51e1e017c2f8848">
  <dict>
    <!--2022-05-24 10:54:52.000-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2022-07-22 11:12:47.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2022-05-24 10:54:52.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2022-08-04 10:28:56.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-05-24 10:54:52.000-->
    <string key="carrierconfig_enhanced_video_feature">000000000010</string>
    <!--2022-05-24 10:54:52.000-->
    <bool key="cmcc_encryption_call_bool">true</bool>
    <!--2023-01-06 09:43:02.000-->
    <string key="nr_switch_policy">10,11,19,24</string>
    <!--2022-05-24 10:54:52.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
